# Generated by Django 2.2.7 on 2020-03-03 07:35

from django.db import migrations
import utils.models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0067_auto_20200303_0722'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='sitefeature',
            name='link_label',
        ),
        migrations.AddField(
            model_name='sitefeature',
            name='link_label',
            field=utils.models.TJSONField(blank=True, default=None, help_text='{"en-GB":"some text"}', null=True, verbose_name='URL label'),
        ),
    ]
